.row-testemonials-view {
  display: block;
  column-count: 3;
  /* width: 70%; */
  margin: 0 auto;
  margin-top: 100px;
}
.col-teste{
  /* width: 32%; */
  display: inline-block;
  border-radius: 18px;
  border: 1px solid #E9E9E9;
  background: #FFF;
  box-shadow: 1px 4px 8px 0px rgba(40, 39, 93, 0.10);
  margin-bottom: 20px;
}
.teste-wrap{
  padding: 20px;
}
.wrap-img{
  display: flex;
  align-items: center;
  justify-content: space-between;
  align-items: start;
}
.col-img img{
  width: 60px;
}
.col-title{
  text-align: right;
}
.col-title img{
  width: 100px;
}
.col-title h3{
  font-family: 'Poppins';
  /* font-size: 16px; */
  font-size: 0.833vw;
  color: #281752;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  margin: 15px 0 0;
}
.col-title p{
  font-family: 'Poppins';
  /* font-size: 14px; */
  font-size: 0.729vw;
  color: #646464;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.col-text p{ 
  font-family: 'Poppins';
  font-size: 14px;
  /* font-size: 0.729vw; */
  color: #646464;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.col-teste hr{
  height: 1px;
  outline: none;
  border: transparent;
  background: #ddd;
  margin: 15px 0;
}

@media(max-width: 1251px){
  .row-testemonials-view {
    width: 85%;
  }
}

@media(max-width: 1151px){
  .row-testemonials-view {
    width: 95%;
  }
}

@media(max-width: 1051px){
  .row-testemonials-view {
    width: 100%;
    margin-top: 70px;
    display: flex;
    flex-wrap: wrap;
  }
}

@media(max-width: 1000px){
  .col-title h3{
    font-size: 16px;
  }
  .col-title p{
    font-size: 14px;
  }
  .col-text p{ 
    font-size: 14px;
  }
}
